List cardholder ledger entries
List ledger entries associated with a cardholder.
Required permissions: cardholder:read, ledger:list.
Authentication
AuthorizationBearer
Bearer authentication of the form Bearer <token>, where token is your auth token.
Path parameters
cardholder_id
Query parameters
page_size
Maximum number of results to return per page. Defaults to 100.
next_page_token
Pagination key used to retrieve the next page of results.
applied_time_greater_than_equal_to
Lower time bound for Applied Time, inclusive.
applied_time_greater_than
Lower time bound for Applied Time, exclusive.
applied_time_equal_to
Exact timestamp for Applied Time.
applied_time_less_than_equal_to
Upper time bound for Applied Time, inclusive.
applied_time_less_than
Upper time bound for Applied Time, exclusive.
Response
A paginated list of ledger entries.
items
The list of items returned by the API.
count
The total number of items returned in this response.
next_page_token
A token for retrieving the next page of results, if applicable.
Errors
400
Bad Request Error
401
Unauthorized Error
403
Forbidden Error
404
Not Found Error
422
Unprocessable Entity Error
429
Too Many Requests Error
500
Internal Server Error